MySql 4 Support

Aug 30, 2012 at 8:29 PM
Edited Aug 30, 2012 at 8:32 PM

Is this library compatible with MySql 4? I am using MySql Connector/Net 5.1.

Aug 31, 2012 at 1:09 PM

Yes, should be since FluentData doesnt use any version specific features in MySql.

 

Regards,

Lars-Erik Kindblad